
Redmine - Defect #3404

Rendered link r+revision-no reveal to much in mouse-over tooltip

2009-05-21 22:17 - Thomas Pihl

Status: Closed Start date: 2009-05-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Reference to a revision by r followed by revision-no are rendered as a link. If you do not have privs in repository it will link to a 403

page. The mouse-over tooltip does however show Revision comment.

Related issues:

Is duplicate of Redmine - Feature #3187: "View Issues" user permission Closed 2009-04-16

History

#1 - 2009-05-21 23:21 - Thomas Pihl

patch supplied in #3187 should address this as well

/T

#2 - 2009-05-21 23:22 - Thomas Pihl

... (sorry, to fast on submit).

There are also other checks connected to that feature req in same patch, so only patch-line 444 and 446 should apply here. Sry

#3 - 2015-03-05 05:11 - Go MAEDA

- Is duplicate of Feature #3187: "View Issues" user permission added

#4 - 2015-03-05 05:11 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate
